fechaeta http-equiv = "Content-Type" content = "text/html; charset = windows-1252">           margin-right: 20 }
p            { color: #000000; font-family: Trebuchet MS; font-size: 12 pt; margin-left: 20; 
               margin-right: 20 }
h2           { color: #000080; font-size: 12 pt; margin-left: 20; margin-right: 20 }
h1           { color: #000080; font-size: 12 pt; margin-left: 20; margin-right: 20 }
